#msgBox {
	background: #F8F8F8;
	border: 1px solid #CACACA;
	position: absolute;
	left: 10px;
	top: 10px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #A5A5A5;
	padding: 5px;
}
#content {
	position: absolute;
	background: url(../_img/contentBg.jpg);
	height: 548px;
	width: 962px;
}
#blcOrganistateurs {
	position: absolute;
	left: 18px;
	top: 60px;
	width: 280px;
}
#blcOrganistateurs a {
	font: bold 12px "Times New Roman", Times, serif;
	color: #333333;
	text-decoration: none;
}


.organisateurLabel {
	font: bold 12px "Times New Roman", Times, serif;
	color: #333333;
}
#dreyfusImg {
	position: absolute;
	left: 341px;
	top: 50px;
}
#dreyfusTxt {
	position: absolute;
	left: 348px;
  right: 25px;
	top: 50px;
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}
#txtIntro {
	position: absolute;
	left: 345px;
	top: 50px;
	width: 585px;
	height: 485px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}
.lettrine {
float: left; /* positionnement de la lettrine dans le conteneur*/
font-size: 52px; /* 3 hauteurs de lignes pour la lettrine*/
font-weight: bold;
font-family: Georgia, Times New Roman, Times, serif;
color: #14258A;
margin: 0px;
padding: 1px;
line-height: 1em;
}
}
.ltlTxt {
	font: 10px Arial, Helvetica, sans-serif;
}

#BtnLang {
	position: absolute;
	left: 95%;
	top: 74px;
	background-image: url(../../_libraries/theme/_img/ECU/topBtnBg.gif);
	width: 55px;
	height: 20px;
	text-align: center;
	background-repeat: repeat-x;
}

#en {
position: absolute; 
top : 5px;
right: 15px;
}


